Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Operation_Skeleton_Ptr Class Reference

A logical aggregation of all the operation skeleton pointers in use. More...

`#include <Operation_Table.h>`

## Detailed Description

A logical aggregation of all the operation skeleton pointers in use.

This is not used by the IDL compiler. This is used internally within different strategies.

The documentation for this class was generated from the following file:

- Operation_Table.h